<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Додати зображення...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Вкладення</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Проведіть вліво на знімку, щоб видалити.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Знімок_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Скасувати</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>Гаразд</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Надіслати</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Спробувати ще раз</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Контактна інформація</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ несподівано закрилася. Ви бажаєте надіслати звіт, щоб ми могли виправити проблему?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Будь ласка, опишіть будь-які кроки, необхідні для викликати проблему</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Звіт про проблему для %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Деталі</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>Вищезазначений звіт може містити особисту інформацію. Ви можете натиснути, щоб переглянути його вміст перед відправленням, або провести пальцем вліво, щоб видалити.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Дані діагностики</string>
	<key>SUPKIT_EMAIL</key>
	<string>Електронна пошта</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Звіт не може бути надісланий через проблему з вкладенням.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Розміри вкладень завеликі (%@). Максимальний розмір - %@. Будь ласка, видаліть деякі вкладення або зменшіть їх розмір.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Форма неповна</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Будь ласка, заповніть всі поля та переконайтесь, що ваша електронна пошта правильна.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Напишіть ваше повідомлення тут...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Тема</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Тип</string>
	<key>SUPKIT_NAME</key>
	<string>Ім'я</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Немає скріншотів</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Немає</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Звіт не вдалося надіслати через проблему з підключенням.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Будь ласка, перевірте ваше інтернет-з'єднання або налаштування файрволу та спробуйте ще раз.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Звіт про помилку</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Відгук</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Будь ласка, виберіть...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Запитання</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Запит на підтримку</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Щось пішло не так</string>
</dict>
</plist>
